/*    ( ) */
create table UDO_T_EQUIPDSCM
(
  /*   */
  RN                        number(17) not null,
  /*  */
  PRN                       number(17) not null,
  /*   */
  EQOBJKIND                 number(17) not null,
  /*    */
  DATA_CONFIG               clob,
  /*   */
  USERPROCS_DATA            number(17) not null,
  /*      FTP */
  EXSSERVICEFN_UPLOAD       number(17) not null,
  /*       */
  EXSSERVICEFN_SEND_MD      number(17) not null,
  /*       */
  EXSSERVICEFN_SEND_RQ      number(17) not null,
  /*  */
  constraint UDO_C_EQUIPDSCM_RN_PK primary key (RN),
  constraint UDO_C_EQUIPDSCM_PRN_FK foreign key (PRN) references UDO_T_EQUIPDS(RN),
  constraint UDO_C_EQUIPDSCM_USRPD_FK foreign key (USERPROCS_DATA) references USERPROCS(RN),
  constraint UDO_C_EQUIPDSCM_EXSFNUPLD_FK foreign key (EXSSERVICEFN_UPLOAD) references EXSSERVICEFN(RN),  
  constraint UDO_C_EQUIPDSCM_EXSFNSDMD_FK foreign key (EXSSERVICEFN_SEND_MD) references EXSSERVICEFN(RN),
  constraint UDO_C_EQUIPDSCM_EXSFNSDRQ_FK foreign key (EXSSERVICEFN_SEND_RQ) references EXSSERVICEFN(RN),
  constraint UDO_C_EQUIPDSCM_UN unique (PRN, EQOBJKIND)
);
